@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
:root {
  --color-main: #005b96;
  --color-sub1: 30 95 187;
  --color-sub2: 1 138 213;
  --color-sub3: 1 182 240;
  --yakuhan: YakuHanJP, "Inter", "Noto Sans JP", sans-serif;
  --margin-img: 40px;
  --margin-sec: 60px;
}

.container {
  font-family: "Inter", "Noto Sans JP", sans-serif;
  width: 100%;
  color: #1a1a1a;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
}
.container * {
  box-sizing: border-box;
}
.container .sp {
  display: block;
}
.container .pc {
  display: none;
}
.container img {
  width: 100%;
  height: auto;
  display: block;
}
.container a {
  text-decoration: none;
  transition: 0.3s;
}
.container .header {
  position: relative;
  width: 100%;
  background: linear-gradient(to right, #1e5fbb 0%, #1c65bf 20%, #1775c8 40%, #0d90d9 60%, #01b6f0 100%);
}
.container .nav {
  width: 100%;
  padding: 1% 2%;
  display: flex;
  flex-direction: column;
  gap: 1px;
  font-family: var(--yakuhan);
  font-weight: 300;
  line-height: 1.6;
}
.container .nav__tab {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  padding: 0 5px;
}
.container .nav__head {
  color: #4d4d4d;
  font-size: min(4vw, 14px);
}
.container .nav__head span {
  font-size: 90%;
  display: inline;
}
.container .nav__head span span {
  font-size: 120%;
  padding: 0 0.1em;
}
.container .nav__head.active {
  color: #333;
  font-weight: 600;
}
.container .nav__btn {
  display: flex;
  justify-content: flex-end;
  gap: 1.5em;
  font-size: min(4vw, 14px);
}
.container .nav__btn a, .container .nav__btn span {
  color: #4d4d4d;
  position: relative;
}
.container .nav__btn .active {
  color: #333;
  font-weight: 600;
  pointer-events: none;
}
.container .nav__btn .active::before {
  content: "";
  position: absolute;
  left: -12px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50px;
  width: 10px;
  height: 10px;
  background-color: #d3145a;
}
.container .nav__btn .no-link {
  pointer-events: none;
}
.container .cover {
  position: relative;
  padding: 5px 0 20px;
}
.container .cover__catch {
  color: #fff;
  font-size: min(7.98vw, 34px);
  font-weight: 700;
  line-height: 1.2;
  width: -webkit-fit-content;
  width: fit-content;
  margin: auto;
  display: flex;
  flex-direction: column;
}
.container .cover__catch span {
  display: block;
  position: relative;
  font-weight: 300;
  font-style: italic;
  font-size: 110%;
  padding-left: 2.2em;
  align-self: flex-end;
}
.container .cover__catch span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 2em;
  height: 1px;
  background-color: #fff;
}
.container .cover__img {
  position: relative;
  width: 100%;
  height: 66.67vw;
  overflow: hidden;
}
.container .cover__img img {
  position: absolute;
  width: 140%;
  left: -20%;
  top: -5%;
}
.container .cover__title {
  position: relative;
  padding: 0 3%;
  margin-top: -3.6em;
}
.container .cover__title .h1-sub {
  background-color: #000;
  color: #fff;
  line-height: 1.6;
  width: -webkit-fit-content;
  width: fit-content;
  font-size: 14px;
  letter-spacing: 0.05em;
  padding: 3px 10px;
}
.container .cover__title h1 {
  margin-top: 0.5em;
  display: flex;
  flex-direction: column;
  gap: 3px;
  font-size: min(5.5vw, 47px);
  line-height: 1;
}
.container .cover__title h1 span {
  background-color: #fff;
  display: inline-block;
  width: -webkit-fit-content;
  width: fit-content;
  padding: 3px 8px;
}
.container .lead {
  width: min(90%, 780px);
  margin: var(--margin-img) auto 0;
  font-size: 16px;
  font-weight: 600;
}
.container .sub {
  font-size: 70%;
}
.container section {
  margin-top: var(--margin-sec);
}
.container section h2 {
  position: relative;
  width: min(90%, 780px);
  margin: 0 auto 30px;
  padding-left: 1em;
  font-size: min(4.8vw, 24px);
  line-height: 1.54;
}
.container section h2::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 130%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: radial-gradient(circle, rgb(var(--color-sub1)), rgb(var(--color-sub2)/50%), rgb(var(--color-sub3)/0%));
  filter: blur(2px);
}
.container section p {
  width: min(90%, 780px);
  text-indent: 1em;
  margin: auto;
}
.container section p + p {
  margin-top: 1.5em;
}
.container section p.note {
  font-size: 12px;
  line-height: 1.6;
  text-indent: 0;
}
.container section .photo {
  width: 90%;
  margin: var(--margin-img) auto;
}
.container section .photo img {
  margin-bottom: 10px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.container section .photo p {
  text-indent: 0;
  width: 100%;
  font-size: 13px;
  line-height: 1.5;
}
.container section .photo p + p {
  margin-top: 0;
}
.container section .photo p span {
  font-size: 17px;
  font-weight: 600;
}
.container section .photo p:nth-of-type(1) {
  color: var(--color-main);
}
.container section .photo.right p {
  text-align: right;
}
.container .next {
  display: block;
  width: 100%;
  position: relative;
  background: linear-gradient(to right, #1e5fbb 0%, #1c65bf 20%, #1775c8 40%, #0d90d9 60%, #01b6f0 100%);
  padding: 5px 0;
}
.container .next p {
  position: relative;
  color: #fff;
  text-align: center;
  filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.6)) drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  z-index: 1;
}
.container .next::before, .container .next::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.container .next::before {
  background: url(next.svg) center center no-repeat;
  opacity: 0.16;
  z-index: 1;
}
.container .pagination {
  display: flex;
  width: 100%;
  justify-content: center;
  gap: 2em;
  margin-top: var(--margin-img);
  margin-bottom: var(--margin-img);
}
.container .pagination div, .container .pagination a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  gap: 30px;
  font-weight: 600;
  font-size: 14px;
}
.container .pagination div img, .container .pagination a img {
  width: 14px;
}
.container .pagination div {
  color: #ebf8ff;
  background-color: #333;
}
.container .pagination a {
  color: #333;
  background-color: #ebf8ff;
}
.container .post {
  margin: var(--margin-sec) auto;
  width: min(90%, 780px);
  padding-bottom: 2em;
  border-bottom: solid 1px var(--color-main);
}
.container .post h3 {
  width: 100%;
  position: relative;
  margin-bottom: 1em;
}
.container .post h3 span {
  position: relative;
  font-weight: 400;
  font-size: 16px;
  background-color: #fff;
  padding-right: 10px;
}
.container .post h3::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--color-main);
}
.container .post p {
  width: 100%;
}
.container .banner {
  display: block;
  width: min(90%, 500px);
  margin: var(--margin-sec) auto;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.container .foot {
  margin: var(--margin-sec) auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.container .foot p {
  margin: 60px auto 0.5em;
}
.container .foot a {
  color: var(--color-main);
  font-size: 18px;
}
.container .foot a.logo {
  width: min(70%, 320px);
}
.container.page2 .cover__catch {
  position: absolute;
  z-index: 1;
  left: 2%;
  filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.8)) drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
  font-size: min(7.2vw, 32px);
}
.container.page2 .cover__catch span {
  font-size: min(7vw, 36px);
}
.container.page2 .cover__img {
  height: 45.33vw;
}
.container.page2 .cover__img img {
  width: 130%;
  left: 0;
  top: -15%;
}
.container.page2 .cover__title {
  margin-top: -1em;
}
.container.page2 .pagination a img {
  transform: scale(-1, 1);
}
.container {
  /* ----------------
  note_text
  ----------------- */
}
.container #note_text {
  font-size: 13px;
  line-height: 1.6;
  margin: 0 5%;
  color: #333;
  margin-top: var(--margin-img);
}
@media screen and (min-width: 767px) {
  .container #note_text {
    text-align: center;
  }
}

@media screen and (min-width: 768px) {
  :root {
    --margin-img: 60px;
    --margin-sec: 120px;
  }
  .container {
    font-size: 16px;
    line-height: 2;
  }
  .container .sp {
    display: none;
  }
  .container .pc {
    display: block;
  }
  .container .header .inner {
    width: 100%;
    max-width: 1400px;
    padding: 0 min(5%, 70px);
    margin: 0 auto;
  }
  .container .nav {
    width: 90%;
    max-width: 835px;
    flex-direction: row;
    padding: 0;
    margin: 0 0 0 auto;
  }
  .container .nav__tab {
    flex-direction: column;
    align-items: center;
    width: 33.3333333333%;
  }
  .container .nav__head {
    font-size: min(1.3vw, 14px);
  }
  .container .nav__head span.sp {
    display: none;
  }
  .container .nav__btn {
    gap: 3em;
    font-size: min(1.3vw, 14px);
    padding-bottom: 2px;
  }
  .container .nav__btn a, .container .nav__btn span {
    letter-spacing: 0.2em;
    padding: 3px 5px;
    line-height: 1.5;
  }
  .container .nav__btn a.pc, .container .nav__btn span.pc {
    letter-spacing: 0;
  }
  .container .nav__btn .active::before {
    left: 0;
    top: auto;
    bottom: -2px;
    transform: none;
    border-radius: 0;
    width: 100%;
    height: 4px;
  }
  .container .nav__btn a {
    z-index: 1;
    overflow: hidden;
  }
  .container .nav__btn a::before {
    content: " ";
    display: block;
    position: absolute;
    inset: 0;
    background: rgba(0, 112, 242, 0.4);
    z-index: -1;
    transition: -webkit-clip-path 0.4s ease;
    transition: clip-path 0.4s ease;
    transition: clip-path 0.4s ease, -webkit-clip-path 0.4s ease;
    -webkit-clip-path: circle(0% at 50% 50%);
            clip-path: circle(0% at 50% 50%);
  }
  .container .nav__btn a:hover {
    color: #fff;
    font-weight: 500;
  }
  .container .nav__btn a:hover::before {
    -webkit-clip-path: circle(150% at 50% 50%);
            clip-path: circle(150% at 50% 50%);
  }
  .container .cover {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0 20px;
  }
  .container .cover__catch {
    width: auto;
    margin-top: 16%;
    flex: 1;
    font-size: min(3vw, 40px);
  }
  .container .cover__catch span {
    align-self: auto;
  }
  .container .cover__catch span::before {
    left: -40%;
    width: calc(2em + 40%);
  }
  .container .cover__img {
    width: 83.179297597%;
    flex-shrink: 0;
    height: auto;
    overflow: auto;
  }
  .container .cover__img img {
    width: 100%;
    height: auto;
    position: relative;
    left: 0;
    top: 0;
  }
  .container .cover__title {
    position: absolute;
    left: 0;
    bottom: 10px;
    padding: 0;
    margin: 0;
  }
  .container .cover__title .h1-sub {
    font-size: min(1.6vw, 21px);
    padding: 3px 12px;
  }
  .container .cover__title h1 {
    margin-top: 0.2em;
    font-size: min(3.3vw, 47px);
    gap: 8px;
  }
  .container .cover__title h1 span {
    padding: 5px 8px;
  }
  .container section .photo {
    max-width: 630px;
  }
  .container .next {
    overflow: hidden;
  }
  .container .next p {
    line-height: 2.8;
    transition: filter 0.3s;
  }
  .container .next::after {
    width: 120%;
    padding-top: 120%;
    border-radius: 100%;
    background-color: rgba(0, 112, 242, 0.5);
    top: 50%;
    left: 50%;
    transform-origin: top left;
    transform: scale(0) translate(-50%, -50%);
    transition: inherit;
  }
  .container .next:hover p {
    filter: drop-shadow(0 5px 3px rgba(0, 0, 0, 0.6)) drop-shadow(0 5px 10px rgba(0, 0, 0, 0.3));
  }
  .container .next:hover::after {
    transform: scale(1) translate(-50%, -50%);
  }
  .container .pagination a:hover {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    background-color: #89d1ff;
  }
  .container .banner {
    transition: 0.3s;
  }
  .container .banner:hover {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  }
  .container .foot a {
    position: relative;
    display: inline-block;
  }
  .container .foot a::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: "";
    width: 0;
    height: 1px;
    background-color: var(--color-main);
    transition: 0.3s;
    transform: translateX(-50%);
  }
  .container .foot a:hover {
    opacity: 0.8;
  }
  .container .foot a:hover::after {
    width: 100%;
  }
  .container .foot a.logo::after {
    content: none;
  }
  .container .foot a.logo:hover {
    opacity: 0.6;
  }
  .container.page2 .cover {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 10px;
    padding-top: 0;
    gap: 16px;
  }
  .container.page2 .cover__catch {
    position: relative;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    left: 0;
    font-size: min(2.71vw, 38px);
    width: 52.6802218115%;
    filter: none;
  }
  .container.page2 .cover__catch p {
    flex: 1;
    position: relative;
    display: flex;
    align-items: center;
  }
  .container.page2 .cover__catch p::after {
    content: "";
    display: block;
    flex: 1;
    height: 1px;
    background: #fff;
    margin-left: 1em;
  }
  .container.page2 .cover__catch span {
    padding-left: 10px;
    font-size: 100%;
  }
  .container.page2 .cover__catch span::before {
    content: none;
  }
  .container.page2 .cover__img {
    position: absolute;
    right: 0;
    top: 0;
    width: 45.2865064695%;
    height: 90%;
    overflow: hidden;
  }
  .container.page2 .cover__img img {
    width: 100%;
    height: auto;
    top: -14%;
    left: 50%;
    transform: translateX(-50%);
  }
  .container.page2 .cover__title {
    position: relative;
    margin-top: 0;
    bottom: auto;
  }
  .container.page2 .cover__title .h1-sub {
    font-size: min(1.5vw, 21px);
  }
  .container.page2 .cover__title h1 {
    margin-top: 0.2em;
    font-size: min(2.29vw, 32px);
    gap: 0;
    letter-spacing: 0;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .container.page2 .cover__title h1 span:nth-of-type(1) {
    padding: 5px 0 5px 8px;
  }
  .container.page2 .cover__title h1 span:nth-of-type(2) {
    padding: 5px 8px 5px 0;
  }
  .container.page2 .cover__title h1 span:nth-of-type(3) {
    display: block;
    padding: 5px 8px;
    margin-top: 8px;
  }
}